<!DOCTYPE html>
<html lang="en">

<head>
      <meta charset="utf-8" />
      <title>Ionic App</title>

      <base href="/" />

      <meta name="viewport"
            content="viewport-fit=cover, width=device-width, initial-scale=1.0, minimum-scale=1.0, maximum-scale=1.0, user-scalable=no" />
      <meta name="format-detection"
            content="telephone=no" />
      <meta name="msapplication-tap-highlight"
            content="no" />

      <script src="https://apis.google.com/js/api.js"
              type="text/javascript"></script>
      <script type="text/javascript"
              src="https://maps.googleapis.com/maps/api/js?key=AIzaSyBf_UUZgigOfdlCPIHSJgRzIxCJYrwzVvE&libraries=places"></script>

      <link rel="icon"
            type="image/png"
            href="assets/icon/favicon.png" />
      <!-- add to homescreen for ios -->
      <meta name="apple-mobile-web-app-capable"
            content="yes" />
      <meta name="apple-mobile-web-app-status-bar-style"
            content="black" />
      <link rel="manifest"
            href="manifest.webmanifest">
      <meta name="theme-color"
            content="#1976d2">
</head>

<body>
      <app-root></app-root>
      <noscript>Please enable JavaScript to continue using this application.</noscript>
</body>

</html>